SLEEP(1)

NAMN
sleep — vänta en angiven tid

SYNOPSIS
sleep ANTAL[ÄNDELSE]...
sleep FLAGGA

BESKRIVNING

Gör paus i ANTAL sekunder. ÄNDELSE kan vara ”s” för sekunder (standardval), ”m” för minuter, ”h” för timmar eller ”d” för dagar. ANTAL behöver inte vara ett heltal. Med två eller flera argument, gör paus så länge som summan av dem anger.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av Jim Meyering och Paul Eggert.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
sleep(3)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/sleep>
eller tillgängligt lokalt via: info '(coreutils) sleep invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.